
/******* header ***************/
div#site-name{
    width: 421px;
    height: 45px;
    color:#7D0245;
    font-size: 27px;
    font-family: times,serif;
    text-transform: capitalize;
    /*font-weight: bold;*/
}
div.block-system{
    padding: 0 10px;
}
/********* content styles ***********/
div.newspage-head{
    color: #b5985a;
}
/********* news events page **********/
div.view-id-news h2.news-events-title,
div.view-id-news_arch h2.news-events-title,
div.view-id-events_arch h2.news-events-title{
    font-size: 12px;
    color: #ffffff !important;
    background: url('../images/news-acc-bak.gif') repeat-x #14377d;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: bold;
    font-family: arial,sans-serif;
}
body.page-news div.ui-accordion div.views-row{
    margin:0;
    padding: 0;
}
body.page-news div.views-accordion-header{
    background: url('../images/accord-bak.gif') repeat-x #dfe0e3;
    padding: 5px;

    font-size: 12px;
    font-weight: bold;
    font-family: arial,sans-serif;
}
div.view-id-news .views-row-odd,
div.view-id-news .views-row-even,
div.view-id-news_arch .views-row-odd,
div.view-id-news_arch .views-row-even,
div.view-id-events_arch .views-row-odd,
div.view-id-events_arch .views-row-even{
    background: url('../images/accord-bak.gif') repeat-x #dfe0e3;
    padding: 5px;

    font-size: 12px;
    font-weight: bold;
    font-family: arial,sans-serif;
}
div.view-id-news a,
div.view-id-news_arch a,
div.view-id-events_arch a{
   /* color: #545454 !important;*/
}
div.view-id-news span.post-date,
div.view-id-news_arch span.post-date,
div.view-id-events_arch span.post-date{
    color:#620038;
    display: inline-block;
    margin-right: 15px;
}
div.node-article div.field-item p:first-child{
    font-style: italic;
}
body.page-news div.ui-accordion-content div.field-content img{
    float: left;
    margin: 0 10px 10px 0;
}
body.page-news div.ui-accordion-content div.field-content p:first-child{
    margin: 0;
}
div.view-id-news a.achive-link,
div.view-id-news_arch a.achive-link,
div.view-id-events_arch a.achive-link{
    font-size: 12px;
    color: #ffffff;
    background: url('../images/news-acc-bak.gif') repeat-x #14377d;
    padding: 10px;
    font-weight: bold;
    font-family: arial,sans-serif;
    display: block;
    text-decoration: none;
    margin-bottom: 20px;
}
/******* Small social *********/
div.small-social{
    margin: 10px 0;
}
div.small-social a{
    display: inline-block;
    height: 16px;
    width: 16px;
    color:#4d71b4;

}
div.small-social a.mail{background: url('../images/small_social_icons.gif') no-repeat 0 0}
div.small-social a.faceb{background: url('../images/small_social_icons.gif') no-repeat -21px 0}
div.small-social a.twitt{background: url('../images/small_social_icons.gif') no-repeat -42px 0}
div.small-social a.google{background: url('../images/small_social_icons.gif') no-repeat -63px 0}
div.small-social a.linkin{background: url('../images/small_social_icons.gif') no-repeat -84px 0}

/********* end small social **********/

div.node-article div.content img{
    float: left;
    margin: 0 20px 20px 0;
}
p.italic-text{
    font-style: italic;
}
a.blue-learnmore{
    display: block;
    background:url('../images/blu-learnmore.gif') no-repeat 0 3px;
    padding-left: 20px;
    text-decoration: none;
    font-size: 13px;
}
div#main h1{
    color: #620037;
    font-family: arial,sans-serif;
    font-size: 16px;
    margin-left: 10px;
    font-weight: bold;
}

/******* navigation **************/
a.lang-link{
    display: block;
    position: absolute;
    z-index: 50;
    top: 5px;
    right: 10px;
    background: url('../images/lang_bub.gif') no-repeat;
    height: 32px;
    width: 85px;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0 0 10px;
}
a.lang-link:hover{
    color: #ffffff;
}
a.ga-lang{

}
ul#nice-menu-1{
    width: 100%;
}
/******** our staff-view ******************/
div.view-our-staff a{
    text-decoration: none;
}
div.view-our-staff tr.even, tr.odd{
    background: none;
    border: none;
    font-size: 13px;
    font-family: 'Istok Web', sans-serif;
}
div.view-our-staff td{
    padding-bottom: 5px;

}
div.view-our-staff table{
    width: 100%;
}
div.view-our-staff td.views-field-field-staff-name,
div.view-our-staff td.views-field-field-staff-email{
    color: #1888be;
}
/******** department navigation ***************/
div#block-views-dept-links-block{
    width: 316px;
    float: right;
    margin-right: 5px;
    margin-left: 10px;
}
div.views-row{
    border: none;
}
div.dept-nav{
    background: url('../images/dept-nav-bak.gif') #096896 repeat-x;
    height: 56px;

    border: solid 1px #0f5271;
    padding: 9px;

}
div#block-views-dept-links-block div.views-row{
    margin: 0;
    padding: 0;
}
span.dept-title{
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    text-shadow: 0 1px 1px #021326;


}
span.visit{
    margin-top: 5px;
    display: block;
    padding-left: 16px;
    color: #373555;
    background: url('../images/visit.gif') no-repeat 0 3px;
}
div.dept-nav > a{
    display: block;
    float: right;
    width: 210px;
    text-decoration: none;
}
div.dept-img{
    width: 75px;
    float: left;
}


/******* content div **************/
div#main > div#content{
	/*min-height:800px;*/
}
div#site-name a#headtitle:hover{
    text-decoration: none;

}
div#site-name span{
    font-weight: normal;
    font-size: 20px;
    font-family: georgia,serif;
}
/******** wrapper section *********/
div#main-wrapper{
    width: 995px;
    margin: 0 auto;
}

div#main-wrapper{
    /*background:  url('../images/shadow_l.jpg') repeat-y left;*/
    /*padding-left: 25px;*/
    -webkit-box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, .2);
    box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, .2);

}
div#wrapl{
    background:  url('../images/shadow_r.jpg') repeat-y right;
    padding-right: 25px;
    padding-top: 11px;
}
div.content > div.node-page{
    /*    padding: 0 0 10px 10px;*/
    margin-right: 0;
}
/*********** highlight area - slider ****************/
div#highlighted{
    background-color: #ffffff;
    height: 311px;
    margin: 0 auto;
    width: 970px;
    position: relative;
    padding-top: 10px;
    margin: 0 25px;
}
div#highlighted #ban-left-logo{
    position: absolute;
    height: 118px;
    width:313px;
    background: url('../images/logo_ban.gif');
    z-index: 20;
    top:25px;
    left:-10px;
}
div.views-field-field-quote-text{
    position: absolute;
    /*height: 118px;*/
    width:436px;
    z-index: 20;
    top:162px;
    left:49px;
}
/*div#highlighted #ban-left-text{
    position: absolute;
    height: 118px;
    width:313px;
    z-index: 20;
    top:179px;
    left:72px;
}*/
div.views-field-field-quote-text div{

    color: #ffffff;
    font-family: 'Bitter', serif;
    font-size: 28px;
    line-height: normal;
}
/*div#highlighted #ban-left-text div{

    color: #ffffff;
    font-family: 'Bitter', serif;
    font-size: 28px;
    line-height: normal;
}*/
div#highlighted #ban-left-text div{
    position: relative;
}
div.views-field-field-quote-text div span{
/*    font-size: 98px;*/
    display: inline-block;
    position: relative;

    height: 33px;
    width: 41px;
/*    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;*/

}
/*div#highlighted #ban-left-text span{
    font-size: 98px;
    display: block;
    position: absolute;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;

}*/
div.views-field-field-quote-text span.lquote{
    margin: 0 5px 5px 0;

}
div.views-field-field-quote-text span.lquote:after{
    content: "";
    background: url('../images/lquote.png');
    /*opacity: 0.7;*/
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
div.views-field-field-quote-text span.rquote{
    margin: 5px 0 0 5px;
 }
div.views-field-field-quote-text span.rquote:after{
    content: "";
    background: url('../images/rquote.png');
    /*opacity: 0.5;*/
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
/*div#highlighted #ban-left-text span.lquote{
    top:-29px;
    left:-51px;
}
div#highlighted #ban-left-text span.rquote{
    top:35px;
    right:-19px;
}*/
div#highlighted #ban-right-logo{
    position: absolute;
    height: 93px;
    width:105px;
    background: url('../images/logo-right.gif');
    z-index: 20;
    top:190px;
    right:16px;
}
div#highlighted div.content > span{
    float: none;
}
div.slide-left-text{
    background: url('../images/trans_bak.gif') #FFFFFF ;
    position: absolute;
    top: 225px;
    left:0px;
    width: 510px;
    height: 42px;
    z-index: 100;
    padding: 10px;
    -khtml-opacity:.80;
    -moz-opacity:.80;
    -ms-filter:"alpha(opacity=80)";
    filter:alpha(opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    opacity:.80;
}
img.slide-right-text{
    position: absolute;
    z-index: 100;
    top: 0px;
    right: 0px;
}
div.slide-left-text > span{
    font-size: 28px;
    color: #1888be;
    font-family: 'Istok Web', sans-serif;
    vertical-align: middle;
}
div#widget_pager_bottom_slider-block > div{
    width: 16px;
    height: 16px;
    display: inline-block;
    background: #ffffff;

}
/*This controls the pager square*/
div.views-slideshow-controls-bottom{
    position: absolute;
    z-index: 200;
    right: 82px;
    bottom: 4px;
}
div#widget_pager_bottom_slider-block > div.active{
    background: #b5985a;
}
/*********** static banners ***************/
div.static-banners{
    width: 950px;
    height: 271px;
    margin-left: 11px;
    margin-bottom: 11px;
}

/*********** views slideshow ***************/
/********** problem affecting hiding slides **************/
div.views-slideshow-cycle-main-frame-row{
    display: block;
}

div#views_slideshow_cycle_main_slideshow-block div.views-slideshow-cycle-main-frame-row{

    height: 271px;
    margin-left: 11px;
    overflow: hidden;
    width: 950px;
}
div#highlighted .views-row{
    border: none;
    margin: 0;
    padding: 0;
}
div#block-views-slideshow-block > h2{
    display: none;
}
/************** testimonial slideshow ***************/

img#testim-bak{
    display: none;
}
div#block-views-testimonials-block > h2,
div#block-views-testimonials_research-block > h2{
    display: none;
}
div#views_slideshow_cycle_teaser_section_testimonials_research-block{
	height:227px;
	overflow:hidden;
	padding-bottom:5px;
}

div#views_slideshow_cycle_main_testimonials-block div.views-slideshow-cycle-main-frame-row,
div#views_slideshow_cycle_main_testimonials_research-block div.views-slideshow-cycle-main-frame-row{
margin-top:5px;
    background: url('../images/testim-bak.gif') repeat-x #012e51;
    color: #ffffff;
    padding: 0 40px;
}
div#views_slideshow_cycle_main_testimonials-block img,
div#views_slideshow_cycle_main_testimonials_research-block img{
    float: left;
    margin: 0 10px 5px 0;
    border: 1px solid #b8b8b8;
    padding: 5px;
}
div#block-views-testimonials-block,
div#block-views-testimonials_research-block{
    
}
div.views-slideshow-cycle-main-frame-row{
	/*height: 236px;*/
}
div#views_slideshow_cycle_teaser_section_testimonials-block {
	/*height: 236px;*/

}

div.views-field views-field-field-quote-testim{
	height: 100px;
}
div.views-field views-field-field-quote-testim{
	height:100px;
}
div.view-id-testimonials .views-row,
div.view-id-testimonials_research .views-row{
    border: none;
    margin: 10px 0 0 0;
    padding: 0;
	min-width:220px;
}
img#testim-bak{
    left: 211px;
    opacity: 0.1;
    position: absolute;
    top: 60px;
    z-index: 50;
}

div.view-id-testimonials div.views-field-title,
div.view-id-testimonials_research div.views-field-title{
    display: none;
}
div.views-field-field-name-testim{
    color: #00aeef;
}
div.views-field-field-quote-testim > div.field-content{
	clear:left;
    padding-top: 10px;
	overflow:hidden;
	padding-bottom:5px;
	height:83px;
}
div.views-field-field-about-testim{
    font-style: italic;
}
div.view-id-testimonials div.views-field,
div.view-id-testimonials_research div.views-field{
    margin: 8px 0;
}
div#views_slideshow_controls_text_testimonials-block > span,
div#views_slideshow_controls_text_testimonials_research-block > span{
    position: relative;
}
div#views_slideshow_controls_text_testimonials-block > span > a,
div#views_slideshow_controls_text_testimonials_research-block > span > a{
    display: block;
    position: absolute;
    top: 70px;
    z-index: 60;
    height: 36px;
    width: 36px;
}
span#views_slideshow_controls_text_pause_testimonials-block,
span#views_slideshow_controls_text_pause_testimonials_research-block  {
    display: none;
}
/**** left slide **/
span#views_slideshow_controls_text_previous_testimonials-block > a,
span#views_slideshow_controls_text_previous_testimonials_research-block > a{
    background: url('../images/testim-left.gif') no-repeat;
    left: 2px;
}
span#views_slideshow_controls_text_next_testimonials-block > a,
span#views_slideshow_controls_text_next_testimonials_research-block > a{
    background: url('../images/testim-right.gif') no-repeat;
    left: 260px;
}
div#testim-content{
    position: relative;
}
/********* navigaiton ******************/
div#navbar{
    background: url('../images/nav_bak.gif') repeat-x;

}
div#navbar ul#nice-menu-1{

}
div#navbar ul#nice-menu-1 > li,
div#navbar ul#nice-menu-1 > li > ul > li{
    background: none;
    border: none;
}
div#navbar ul#nice-menu-1{
   /* background: url('../images/nav_bor.gif') repeat-y left;*/
}


div#navbar ul#nice-menu-1 li ul{
    top: 44px;
}
div#navbar ul#nice-menu-1 li a,
div#navbar ul#nice-menu-1 span.nolink{
    font-family: verdana, arial;
    font-size: 12px;
    text-decoration: none;
    line-height: normal;
    padding: 12px;
    text-transform: uppercase;
    font-weight: normal;
}
div#navbar ul#nice-menu-1 li a:hover{
    background: #14377d;
}


/*********** main content **************/
div#main{
    padding: 0 5px;
}
div#main-wrapper div#content{
    width: 67%;

}
/************* page styles ***************/
#main p{
    font-size: 13px;

}
#main a:hover{
    cursor: pointer;
}
#main ul{
    list-style-image: url('../images/ulpsy-bullet.gif');
    padding-top: 2px;
}


div#newsevents_block ul{
    padding-top: 0;
}

.goldtext{
    color: #b5985a;
}
/************** page footer **************/
div.foot-logo{
    width: 194px;
    height: 39px;
    background: url('../images/foot-logo.gif')  no-repeat;
}
div#page_footer p{
    width: 700px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
    padding-left: 20px;
    color: #620038;

}
div#page_footer{
    background: url('../images/page-foot-bak.gif') #dedfe2 repeat-x top;
    border-top:1px solid #c9c9ca;
    padding: 18px;
}
div#page_footer div,
div#page_footer p{
    display: inline-block;
    vertical-align: middle;
}
/************ Front page ***************/
img.intro-img{
    float: left;
    padding: 0 10px 10px 0;
}
/*div#introhead{
    position: absolute;
    top: 10px;
    height: 58px;
    width: 59px;
    background: url('../images/home-head.gif') no-repeat top left;
}*/
p.home-intro{
    padding-left: 67px;
    font-style: italic;
    font-size: 14px;
    margin: 0 0 10px 0;
}

/************* Page title *****************/
body.front h1#page-title{
    padding: 20px 0 20px 67px;
    background: url('../images/home-head.gif') no-repeat left;
    font-size: 14px;
    text-transform: uppercase;
}
h1#page-title{
    padding: 20px 0 20px 45px;
    background: url('../images/head-title.gif') no-repeat left;
    font-size: 16px;
}

/************* exposed view search area *****************/
form#views-exposed-form-staff-page input,
form#views-exposed-form-researcers-page input
{
    height: 15px;
    width: 150px;
}
form#views-exposed-form-staff-page input#edit-submit-staff,
form#views-exposed-form-researcers-page input#edit-submit-researcers
{

    width: 50px;
    color: #ffffff;
    background-image: none;
    background-color: #097096;
    padding: 2px 8px;
    height: auto;

}
form#views-exposed-form-researcers-page input#edit-submit-researcers{
    margin: 0;
}

div.view-filters{
    background: url('../images/staff-search-bak.jpg') #0087b9 repeat-x;
    color: #ffffff;
    padding: 10px 10px;
}
div.views-exposed-form div.views-exposed-widgets{
    margin: 0;
}
div.views-exposed-form div.views-exposed-widget > label,
div.views-exposed-form div.views-exposed-widget > div{
    display: inline-block;
}
input#edit-submit-staff{
    margin: 0;
}
div.view-staff table.views-table,div.view-researcers table.views-table{
    width: 100%;

}
div.view-staff table.views-table th,div.view-researcers table.views-table th{
    color: #00aeef;
    height: 25px;
    vertical-align: middle;
    /*    border-bottom: 1px solid gray;*/
}
div.view-staff td.views-field-field-email > a,
div.view-staff td.views-field-field-family-name{
    color: #00aeef;
}
div.view-staff td.views-field-field-family-name,div.view-researcers td.views-field-field-family-name{
    padding-left: 10px;
}
div.view-staff tr,
div.view-researcers tr
{
    border: none;
    height: 40px;
}
div.view-staff tr.odd,div.view-researcers tr.odd {
    background-color: #ffffff;
}
div.view-staff tr:first-child,div.view-researcers tr:first-child{
    border-top: 1px solid #ababab;
}
div.view-staff tr:last-child,div.view-researcers tr:last-child{
    border-bottom: 1px solid #ababab;
}
div.view-staff td,div.view-researcers td{
    vertical-align: middle;
}
div.view-staff td:first-child,div.view-researcers td:first-child{
    border-left: 1px solid #ababab;
}
div.view-staff td:last-child,div.view-researcers td:last-child{
    border-right: 1px solid #ababab;
}
/*#autocomplete {
   border: 1px solid #cecece;
}
.reference-autocomplete {
   padding: 4px;
   border-bottom: 1px solid #cecece;
   background-color: #badbec;
}*/

/**************** staff-node display page ******************/
h1.node-title{
    display: none;
}
div.node-staff div.field-name-field-first-name,
div.node-staff div.field-name-field-family-name{
    display:none;
}

div.node-staff h1.node-title{
    display: block;
    color: #00aeef;
}
div.node-staff a{
    text-decoration: none;
}
div.node-staff{
font-family: 'Istok Web', sans-serif;
    font-size: 13px;
}
div.node-staff td{
    padding-right: 30px;
}
div.node-staff tr td:first-child{
    color: #1888be;
}
div.node-staff div.field-name-field-photo{
    position: relative;
}
div.node-staff div.field-name-field-photo img{
    position: absolute;
    left: 75%;
    top: -30px;
}
div.node-staff div.field-label{
    width: 100px;
}
div.node-staff div.field{
    margin-bottom: 10px;
}

/*********** researchers ********************/
div.node-researchers .field{
    margin: 10px 0;
}
div.node-researchers div.field-label{
    width: 84px;
}
/************* search results page *******************/
div.content > form.search-form{
    display:none;
}

/************* blue gear box style ****************/

.bluegear{
    /*background: url('../images/ca-bak-gear-blue.gif') no-repeat top right;*/
}
.bluefade{
    background: url('../images/search-bak.jpg') repeat-x #031c4c top;
}
/************** banners ***************************/
div#career-ban{
    width: 314px;
    height: 173px;
    padding: 10px;
    text-decoration: none;
    color: #FFFFFF;
}
div#career-ban a.readmore:hover{
    cursor: pointer;
}
div#career-ban hr{
    border-top: 1px solid #5D74A3;
    margin: 3px 0 5px 0;
    width: 90%;
}
div#career-ban a{
    font-size: 10px;
    color: #b5985a;
    background: none;
    border: none;
}
div#career-ban p{
    color: #FFFFFF;
    margin: 0;
}
div#career-ban h2{

    font-size: 14px;

}
.img-array > img{
    padding: 3px;
    background: url('../images/career-img.jpg') no-repeat center #c8ceda;
    width: 62px;
    height: 64px;
    display: inline-block;
}
div#career-ban, .yvideo{
    display: inline-block;
    vertical-align: top;
}
.yvideo{
    background: url('../images/video1.jpg') no-repeat #000000;
    width: 276px;
    height: 193px;

}
/******************** search form sidebar **********************/
div#sidebar-second div#block-block-4{
    margin: 0;
}


div.search-inner{
    /*    height: 138px;*/
    background: url('../images/search-bak.jpg') repeat-x #031c4c top;
    padding-left: 25px;
    padding-bottom: 15px;
    margin-top: 250px;

}
form#search-block-form div.search-text{
    padding: 10px 0 20px 0;
    margin:0;
    display: block;
   /* background: url('../images/ca-bak-gear-blue.gif') no-repeat top right;*/
}
form#search-block-form hr{
    border-top: solid 1px #5d74a3;
    margin: 3px 0 3px 0 ;
    width: 90%;
}
div#edit-actions{
    float: right;
    padding: 1px;
    background: #BDBDBD;
}
div.search-form div#edit-actions{
    float: none;
}
form#user-login div#edit-actions{
    margin-top:17px;
}
div.form-item-search-block-form{
    float: left;
    display: block;
}
form#search-block-form div.search-form{
    display: block;
}
div.search-form > div {
    display: inline-block;
}
form#search-block-form div.search-contact{
    display: block;
    color: #ffffff;
    padding-top:10px;
}
div.search-contact a,
div.search-contact span{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}
div.search-contact a{
    border: 1px solid #b6aa8f;
    border-radius: 2px;
    background: url('../images/contact-but-bak.jpg') repeat-x top #91763c;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #4d4d4d;
    padding: 7px 15px;
    text-decoration: none;
    margin-left: 30px;

}
div.search-text{
    position: relative;
    color: #ffffff;
    padding: 20px 0 20px 0;
    font-size: 14px;
}

p.search-text > img{
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: .2;
    display:none;

}
input.form-text{
    height: 24px;
    width: 204px;
}
div.form-type-textfield{
    margin: 0;
    vertical-align: top;
}
div.form-actions{
    vertical-align: top;
}
input.form-submit{
    height: 28px;
    background: url('../images/mag-but.jpg') #d9aa0c no-repeat;
    border: none;
    width: 33px;

}
input.form-submit:hover{
    cursor: pointer;
}
/*************** Hide the search location info for some pages ******************/

body.front span.search-loc,
body.page-node-7 span.search-loc{
    display: none;
}
body.front div.search-inner,
body.page-node-7 p.div.search-inner{
    padding-bottom: 10px;
}
body.front p.search-text,
body.page-node-7  p.search-text{
    padding: 10px 0 10px 0;
}
/********** follow us ****************/
div#follow-us{
    height: 30px;
    padding: 15px 0;
    border-top: solid 1px #00aef0;
    border-bottom: solid 1px #00aef0;
    margin-top: 5px;
}
div#follow-us a.twitter{
    background: url('../images/twit.jpg') no-repeat;
}
div#follow-us a.faceb{
    background: url('../images/face.jpg') no-repeat;
}

div#follow-us a{
    float: right;
    display: block;
    margin-left: 5px;
    width: 33px;
    height: 33px;
}
div#follow-us a:hover{
    cursor: pointer;
}
div#follow-us h2{
    color: #00aef0;
    float: left;
    font-size: 14px;
    padding: 8px 0;

}
/************ Programmes *****************/

div#programmes h2{
    text-transform: uppercase;
    text-shadow: 2px 2px 1px gray;
    font-size: 14px;
}
div#programmes hr{
    border-color: #053C63;
}
div#programmes div.logo{
    background:url('../images/prog-logo.jpg') repeat-x;
}
div#programmes img{
    position: absolute;
    opacity: .3;
    top: 0;
    left: 91%; 
}
div#programmes div{
    display: block;
    margin: 5px;
    background:url('../images/prog-bak.jpg') repeat-x #0089BD;
    color: #ffffff;
    padding: 10px;
    position: relative;
    overflow: hidden;
    text-decoration: none;
}
div#programmes div a{
    color: #ffffff;
    text-decoration: none;
}
div#programmes div.outer-box{
    background-color: #ffffff;
    border: solid 1px #d4d4d4;
    margin-bottom: 5px;
}
div#programmes ul{
    margin-top: 10px;
    display: block;
    list-style-position: inside;
    list-style-image: url('../images/prog-tik.gif');
}
div#programmes li{
    color: #ffffff;
    background: none;
    text-shadow: none;  
}

/************* programmes tabbed***********************/

/*div.node-programmes div.field{
    display: none;
}*/
div.view-id-programme_info .view-content > li{
    list-style: none;
}
div.view-id-programme_info .view-content > li > div{
    display: none;
}
div.view-id-programme_info .view-content > li > div.active{
    display: block;
}
div.page{
    display: none;
}
div#pages div.active{
    display: block;
}
ul#field-tabs{
    list-style: none;
    height: 50px;
    margin: 0;
}

ul#field-tabs li{
    float: left;
    background: url('../images/inactive-tab.jpg') repeat-x #dcdde1;
    padding: 12px 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #67696c;
    font-family: arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    border: solid 1px #c9c9ca;
    margin-right: 2px;


}
ul#field-tabs li.active{
    background: url('../images/active-tab-bak.jpg') repeat-x #0087b9;
    color: #ffffff;
    border: solid 1px #0087b9;
}
ul#field-tabs li:hover{
    cursor: pointer;
}
div.node-programmes{

}
div.node-programmes div.field-label{
    padding: 20px 0;
    color: #00aeef;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
div.node-programmes #page-id-title{
    display: none;  

}
div.view-id-programme_info li{
    border: none;
}
div.view-id-programme_info h2{
    color: #00aeef;
    font-style: italic;
    font-size: 15px;
    text-transform: uppercase;
    font-style: normal;

}
div.node-programmes p{
    margin: 15px 0;
}

/*********** courses block ****************/
div#block-views-courses-slider-block h2{
    background: url('../images/courses-blue-bak.jpg') repeat-x;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 15px;
    font-size: 12px;
    font-weight: bold;
}
div#course-block ul{
    list-style: none;
    margin: 0;

}
div#course-block div.views-field-title{
    background: url('../images/courses-bullet.gif') left no-repeat;
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 10px;
    width: 100%;

}
div#course-block div.views-field-title span{
    display: block;
}
div#course-block ul li a:hover{
    cursor: pointer;
}
div#course-block ul a{
    text-decoration: none;


}
div#course-block ul > li{
    background: url('../images/courses-list-bak.jpg') #DDDEE2 repeat-x;
    padding: 0 10px;
    margin: 0;
    border: none;


}
div#course-block ul li a{
    padding: 14px 10px 7px 10px;
    line-height: normal;
    display: block;
    position: relative;
    top: -3px;
    color: #68696d;
    font-size: 12px;
    text-transform: capitalize;
}
div.region-sidebar-second-top div#block-block-4{
    margin: 0;
}

/************** content slider ****************/
div.view-programme-slide{
    height: 210px;
}
div.view-programme-slide .views-row {
    border: none;
    padding: 0;
    margin: 0;
}
.skin-default{
    position: relative;
}

/******************* research page **************************/
div#research-landing{
    width:640px;
}

div.research-sec{
    background-color: #edf9fe;
    padding: 10px;
    margin-bottom: 10px;
}
div.research-sec h2{
    font-weight: bold;
    text-shadow: none;
    color: #00aef0;
    text-transform: uppercase;
    border-bottom: 1px solid #00aef0;
    font-size: 15px;
    margin: 10px 0;
    padding: 5px 0;
}
div.research-sec a{
    color: #00aef0;
}
div.research-sec div.more{
    text-align: right;
}
div.research-sec div.more a{
    background: url('../images/tick-more.gif') no-repeat;
    padding-left: 25px;
    height: 20px;
    display: inline-block;
}
div.research-sec div.more a:hover{
    cursor: pointer;
}

/****************** research landing page *******************/
div#node-45{
    margin: 0;
}
div#research-landing a{
    display: inline-block;
    width: 305px;
    position: relative;
    margin-right: 5px;
    margin-bottom: 10px;
}
div#research-landing a.left{
    margin-right: 10px;
    margin-bottom: 10px;
}
div#research-landing a > span{
    position: absolute;
    padding: 10px 10px 10px 30px;
    background: url("../images/prog-tik.gif") #0087B9 no-repeat 10px 50%;
    opacity: .85;
    z-index: 20;
    top: 154px;
    width: 265px;
    color: #ffffff;
    box-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;

}

/************* Practice Education ******************/
div#practice-edu a{
    text-decoration: none;
}
div#practice-edu ul{
    list-style: none;
    margin: 0;
}
div#practice-edu ul li{
    display: inline-block;
    padding-left: 10px;
    min-width: 191px
}
div#practice-edu li.yellow{
    background: url('../images/pe-yel-bak.jpg')  repeat-x #99a802;
}
div#practice-edu li.blue{
    background: url('../images/pe-blue-bak.jpg')  repeat-x #008abd;
}
div#practice-edu li.magenta{
    background: url('../images/pe-mag-bak.jpg')  repeat-x #be006f;
}
div#practice-edu li a{
    padding: 10px 10px 10px 25px;
    display: block;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
}
div#practice-edu li.yellow a{
    background: url('../images/pe-yellow-tick.gif') 0 48% no-repeat;
}
div#practice-edu li.blue a{
    background: url('../images/pe-blue-tick.gif') 0 48% no-repeat;
}
div#practice-edu li.magenta a{
    background: url('../images/pe-mag-tick.gif') 0 48% no-repeat;
}
/************* practice education new download page ****************/
div#download-files div{
    background-color: #E5F7FD;
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px;
    vertical-align: top;
    width: 285px;
}
div#download-files div.plac-alloc,
div#download-files div.rel-docs{
    margin-left: 5px;
}

div#download-files h2{
    color: #00AEEF;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    text-transform: uppercase;
}
/************* practice education download page ****************/
div.dowload-block{
    display: inline-block;
    width: 292px;
    vertical-align: top;
    background-color: #e5f7fd;
    margin-bottom: 10px;
    padding: 10px;

}
div.dowload-block img.file-icon{
    display: none;
}
div.dowload-block:first-child{
    margin-right: 5px;
}
div.dowload-block:last-child{
    margin-left: 5px;
}
div.dowload-block h2{
    color:#00aeef;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
div.dowload-block ul{
    list-style-image: url('../images/download-tick.gif');
    list-style-position: inside;
}
div#download-files div.dowload-block ul li.views-row {
    background: none;
    padding: 0;
    border: none;


}
div#download-files div.dowload-block ul li.views-row img.file-icon{
    display: none;
}
div.dowload-block span.file img,div.dowload-block span.file span, div.dowload-block li div{
    display: inline;
}
/********* map button ************/
a#maplocation-but{
    width: 300px;
    height: 53px;
    display: block;
    background: url('../images/map_button.png') no-repeat;
    float: left;
}


/*********** location profile ******************/
div.node-location-profiles h3{
    font-size: 14px;
}
div.node-location-profiles div.field-type-text{
    background: #E6F7FE;
    padding: 10px;
}
div.node-location-profiles div.field-type-text div.field-label{
    text-transform: capitalize;
}
div.node-location-profiles div.field-type-text-with-summary{
    padding: 10px;
}
div.node-location-profiles div.field-type-text-with-summary ul{
    list-style-position: inside;
    list-style-image: url('../images/blue-bullet.gif');
    margin-left: 10px;
}

table.views-view-fixed-grid td div{
    background-color: #cdeffb;
    width: 300px;
    padding-left: 10px;

}
table.views-view-fixed-grid td.col-1 div{
    margin-left: 10px;
}
table.views-view-fixed-grid td div span{
}
table.views-view-fixed-grid td div span a{
    display: block;
    background:url('../images/pe-blue-tick.gif') no-repeat 0 7px;
    padding: 5px 5px 5px 20px;
}


/************  contact information *********************/
table#contact-info td{
    vertical-align: top;
    padding-left: 10px;
    color: #727272;
}

/************** login form **********************/

form#user-login label,
form#user-login input,
form#user-login div > div
{
    display: inline-block; 
    vertical-align: middle;
}
form#user-login div.description{
    display: none;
}
h3.user-login-head{
    color: #01aded;
    text-transform: uppercase;
}
form#user-login input#edit-submit{
    background-image: none;
    background-color: #00A7E5;
    color: #ffffff;
    width: auto;
    padding: 5px;
    border-radius: 3px;
}
div.user-login-block{
    background-color: #e5f6fd;
    padding: 20px;
    margin-bottom: 10px;
}

/********************* top skyline menu ***********************/
div#skyline{
    background: #494949;
    border: none;
    text-align: center;
    padding: 2px 0;
    letter-spacing: 0.4px;

}

div#skyline{
    background: none repeat scroll 0 0 #494949;
    color: #ffffff;
}
div#skyline p{
    width: 986px;
    margin: 0 auto;
}
div#skyline  a{
    font-weight: bold;
    color: #FFFFFF;
    font-size: 10px !important;
    line-height: 0;
    margin-top: 0;
    padding: 0 0;
    text-decoration: none;
    font-family: Verdana,Arial,sans-serif;
}

/******************* top search ********************/
div#top-search form{
    background: none;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
    position: relative;
    top: 10px;
}
div#top-search input#googlesearch_input,
div#top-search button
{
    display: inline-block;
    vertical-align: middle;
    font-size: 1em;
    height: 1.143em;
    margin-right: 5px;
    padding: 4px;
}
div#top-search input#googlesearch_input{
    border-style: solid;
    border-width: 1px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-color: rgba(204, 204, 204, 0.3);
    width: 130px;

}

div#top-search button{
    background: url("../images/search-button.png") no-repeat scroll center top transparent;
    border-color: #E4E4E4 #D2D2D2 #B4B4B4;
    cursor: pointer;
    height: 25px;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 34px;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    color: #3A3A3A;
}
div#button_bar{
    top: 24px;
}
/**************** header new ****************/
#site-name {
    position: relative;
    top: 29px;
    left: 365px;
    font-family: georgia,serif;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    width: 300px;
}
#site-name span{
    color: #002776;
    line-height: 20px;
    display: block;
}
#site-name a {
    font-size: 20px;
    font-weight: normal;
}
div.grid_24 a#UL_logo{
    top: -5px;
}
div#header{
    height: 96px;
}

/*********** Basic text page ****************************/
.intro-text{
    font-size: 14px;
    font-family: arial, sans-serif;
    color: #00aeef;
    font-style: italic;
}
div.basic-page h2{
    color: #00ADF1;
    font-size: 16px;
}
div.basic-page p{
    margin-bottom: 10px;
}
div.basic-page h3{
    font-size: 13px;
    font-weight: bold;
}
div.basic-page table{
    border-collapse: collapse;

}
div.basic-page table th{
    background-color: #008CBF;
    color: #ffffff;
    padding: 5px;
    text-align: center;
}
div.basic-page table td{
    border: 1px solid #DDDEE2;
    padding: 5px;
}

/**************  footer ********************/
div.footer-base a{
    text-decoration: none;
}
div#footer-base > ul.clearfix{
    text-align: left;
    /*margin: 5px 0 0 20px;*/
}
/************** register form *******************/
form#user-register-form #edit-submit,
form#user-pass #edit-submit{
    background:#ECECEC;
    width:auto;

}
form#user-register-form #edit-actions,
form#user-pass #edit-actions{
    float: left;
}
div#content{
    padding-bottom: 40px;
}
div.node-staff h1.page-content-title{
    display: none;
}